/*new lead changes */
.btn.green-btn {
    background-color: #3eac48 !important;
    min-width: max-content;
}

 .LCCloseMark{
    position: absolute; 
    bottom: 29px; 
    right: 450px;
}

p.lead-descrip {
    color: #fff !important;
    font-family: "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue","Helvetica","Roboto","Arial",sans-serif;
    font-weight: lighter;
    font-size: 26px;
    line-height: 30px;
    padding-top: 20px;
    padding-bottom: 40px;
    max-width: 500px;
}

.filter-layer{
    position: absolute !important;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    display: flex;
    align-items: center;
    overflow: hidden;
    
    background: linear-gradient(to right, rgba(0,0,0,0.42) 0%, rgba(255,255,255,0) 100%);
    background: -moz-linear-gradient(left, rgba(0,0,0,0.42) 0%, rgba(255,255,255,0) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(0,0,0,0.42)), color-stop(100%, rgba(255,255,255,0)));
    background: -webkit-linear-gradient(left, rgba(0,0,0,0.42) 0%, rgba(255,255,255,0) 100%);
    background: -o-linear-gradient(left, rgba(0,0,0,0.42) 0%, rgba(255,255,255,0) 100%);
    background: -ms-linear-gradient(left, rgba(0,0,0,0.42) 0%, rgba(255,255,255,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#ffffff', GradientType=1 );
}
.mid-hero {
    align-items: center;
}

.lead-text {
    margin-top: 72px;
}
.hero .main-area {
    /*padding-bottom: 0px;*/
}
.hero .main-area.padded {
    margin-top: 20px; /* Safari fix - title bumping into nav bar*/  
    position: relative /*IE 11 fix text goes under the request bar*/
}
#request.request-bar {
    left: 0;                /*Safari and IE fix. Request bar not showing up*/
}
@media screen and (max-width: 767px) {
    .hero.short {
        min-height: 550px;
    }
}

@media screen and (max-width: 414px) {
    .hero h1 {
        font-size: 42px;
        line-height: 46px;
        padding-top: 40px;
    }
}

/* New Lead alt button with circle */
.btn.circle {
    width: 50px !important;
    padding-right: 25px !important;
    /* padding: 10px !important; */
    /* height: 20px; */
    border-radius: 60px;
    /* height: 55px; */
}

.circle i {
    margin-left: auto;
}

/*product grid page changes */
.category_information {
    padding-top: 20px;
    padding-bottom: 20px;
}

.hero.short.grid {
    margin-bottom: 20px;
}
.hero.tall.grid {
    margin-bottom: 142px;
}

/* New headline text style */
.alt-h1 {
    font-size: 26px;
    line-height: 34px;
    color: #208570 !important;
    font-family: "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue","Helvetica","Roboto","Arial",sans-serif !important;
    font-weight: normal !important;
}

/* Row Module/component changes */
.landing_text.centered {
    padding-top: 90px;
    margin-bottom: 0px;
}
.clean-slate{
    border-bottom: none;
}

/*.img-responsive {
    display: block;
    max-width: 100%;
    height: auto;
    width: 100%;
}*/

.product-details .main-img {
    margin-top: 20px;
    width: auto;
}

/* Subnav link changes */
.caret {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 5px;
    vertical-align: middle;
    border-top: 4px solid;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
    color: #b2b2b2;
    transform: scale(1.3);
}

.subnav-category .nav>li>a {
    padding-top: 25px;
    padding-bottom: 25px;
    font-size: 14px;
    font-weight: 300;
}

/* New Non button Link */
.btn.nonbtn {
    box-shadow: none;
    background-color: #ffffff !important;
    width: auto !important;
    float: right;
    padding: 24px 15px;
    
    transform: translate(5px, 0px);
    display: inline-block;
    transition: 0.3s ease-in-out;
}

.nonbtn i, .nonbtn span {
    color: #0d4b83;
    margin-left: 15px;
}

.btn.nonbtn:hover {
    /*padding: 24px;*/
    transform: translate(-5px, 0px);
}


/* Product Catelog Grid Page */

.category-title h1 {
    margin-bottom: 0.67em;
    margin-top: 0px;
}
.category-title h4 {
    font-family: "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue","Helvetica","Roboto","Arial",sans-serif;
    font-weight: lighter;
    font-size: 20px;
    line-height: 22px;
    margin-bottom: 5px;
    color: #208570;
}
.category-description {
    margin-bottom: 16px;
    margin-top: 16px;
}
@media screen and (min-width: 767px) and (max-width: 1200px) {
    .category-description {
    margin-top: 0px;
    }
}
@media screen and (min-width: 1580px) and (max-width:1775px) {
    .LCCloseMark{
       right:350px;
    }
}
@media screen and (min-width: 1536px) and (max-width:1580px) {
    .LCCloseMark{
       right:325px;
    }
}
@media screen and (min-width: 1490px) and (max-width:1536px) {
    .LCCloseMark{
       right:300px;
    }
}
@media screen and (min-width: 1430px) and (max-width:1490px) {
    .LCCloseMark{
       right:275px;
    }
}
@media screen and (min-width: 1250px) and (max-width:1430px) {
    .LCCloseMark{
       right:175px;
    }
}
@media screen and (min-width: 1220px) and (max-width:1250px) {
    .LCCloseMark{
       right:175px;
    }
}
@media screen and (min-width: 1201px) and (max-width:1220px) {
    .LCCloseMark{
       right:155px;
    }
}
@media screen and (max-width: 767px) {
    .category-description {
    margin-bottom: 0px;
    margin-top: 15px;
    }
    .mid-hero {
    min-height: 500px !important;
    }
}

/* New Sample Bar */
.sample-bar .meplus-rollover-content {
    background-color: #fff;
    border-top: 1px solid #e6e6e6;
    box-shadow: none;
    margin-top: 0px;
    padding-top: 0px; 
}
.sample-bar .meplus-rollover-content .btn {
    margin-bottom: 10px;
}
.sample-bar h3 {
    color: #0d4b83;
    font-size: 20px;
}
.text-cta {
    color: #0d4b83 !important;
    background-color: rgba(255, 255, 255, 0) !important;
    box-shadow: none;
    padding-right: 10px !important;
    font-size: 18px;
    display: inline-table;
}
.text-cta:hover {
    box-shadow: none !important;
}
/*Sample bar ipad*/
.sample-container {
        margin-right: auto;
        margin-left: auto;
        padding-left: 15px;
        padding-right: 15px;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-wrap: nowrap;
    }

.sample-container.btn {
    background-color: white !important;
    box-shadow: none;
    margin: 0 !important;
    padding: 0 !important;
    text-align: center;
}
@media screen and (max-width: 991px) {
    .sample-bar .meplus-rollover-content .btn {
        margin-bottom: 0px;
    }
    .sample-bar h3, .center-bar {
        font-size: 14px;
        text-align: center;
        margin: 10px auto;
    }
    .sample-bar a.btn.green-btn {
        margin: 10px auto;
        /*margin-bottom: 14px;*/
    }
    .sample-bar .btn {
       padding: 5px;
    }
    .sample-bar a.btn.green-btn {
       padding: 10px 15px;
    }
   .sample-bar .btn-container {
        display: flex;
    }
    .filter-layer{
        position: absolute;
    }
    .filter-layer{
        align-items: normal;
    }
    .filter-layer .col-sm-7 {
    /*margin-top: 10%;*/
    }
}
@media screen and (max-width: 768px) {
    .sample-container {
        margin-right: auto;
        margin-left: auto;
        padding-left: 15px;
        padding-right: 15px;
        display: block;
        align-items: center;
        justify-content: center;
        flex-wrap: nowrap;
    }
    .LCCloseMark{
        position:unset;
    }
}


@media screen and (max-width: 767px) {
    .meplus-rollover-content {
        display:block;
    }
    .hero.with-text {
    min-height: 550px;
    }
    p.lead-descrip {
        display: none;
    }
    .LCCloseMark{
        position: unset
    }
}
@media screen and (max-width:1024px)
{
     .LCCloseMark{
       right:55px;
    }
}
@media screen and (min-width: 767px)and (max-width: 991px) {
    .answer-text, .thumbnail .ion-chevron-right {
    font-size: medium;
    }
    .hero.with-text {
    min-height: 550px;
    }
}
@media screen and (max-width: 991px) {
    .mid-hero {
        margin-top: 0px;
    }
}
